import { Routes } from '@angular/router';
import { SettingsComponent } from './settings/settings.component';
import { MarioComponent } from './mario/mario.component';
import { WelcomeScreenComponent } from './welcome-screen/welcome-screen.component';

export const routes: Routes = [
    { path: 'home', component: WelcomeScreenComponent },
    { path: 'game', component: MarioComponent },
    { path: 'settings', component: SettingsComponent },
    { path: '', redirectTo: 'home', pathMatch: 'full' },
    { path: '**', component: WelcomeScreenComponent }
  ];