import { Component } from '@angular/core';
import { RouterModule } from '@angular/router';
import { MarioComponent } from "./mario/mario.component";
import { WelcomeScreenComponent } from "./welcome-screen/welcome-screen.component";

@Component({
  selector: 'app-root',
  standalone: true,
  imports: [RouterModule, MarioComponent, WelcomeScreenComponent],
  templateUrl: './app.component.html',
  styleUrl: './app.component.scss'
})


export class AppComponent {
  title = 'silly-game-frontend'; 
}
