import { Component } from '@angular/core';
import { Router } from '@angular/router';

@Component({
  selector: 'app-settings',
  standalone: true,
  imports: [],
  templateUrl: './settings.component.html',
  styleUrl: './settings.component.scss'
})
export class SettingsComponent {

  constructor(private router: Router) {}

  navigateToTheGame(): void {
    const inputJump = (document.getElementById('jump') as HTMLInputElement).value;
    const inputGravity = (document.getElementById('gravity') as HTMLInputElement).value;
    const inputSpeed = (document.getElementById('speed') as HTMLInputElement).value;
    this.router.navigate(['/game'], { queryParams: { jump: inputJump, gravity: inputGravity, speed: inputSpeed } } );
  }

}
